SAP Knowledge Base Article - Preview

3027660 - Error Message For Exisiting Candidates Who Have Not Yet Accepted Latest DPCS Version on Quick Apply Application

Symptom


  • DPCS version has been updated and an existing candidate who has not yet accepted the new DPCS version is trying to sign in on the Quick Apply Application Page.
  • In B2011 release version, the candidate will receive the following error when signing in for Quick Apply application where an existing external candidate has not accepted the latest version of DPCS statement.


  • In B2105 release version, a fix was deployed to provide a more clear error message that can be understood by candidates.  The new error message received - "The latest version of DPCS2 statement is not yet accepted by you. Please accept before proceeding".

Image/data in this KBA is from SAP internal systems, sample data, or demo systems. Any resemblance to real data is purely coincidental.


Read more...

Environment

SAP SuccessFactors Recruiting Management

Keywords

Data, privacy, statement, quick, apply, DPCS, error, RCM-76205, 2011, 2105, version, exisiting candidate, sign in, log on, , KBA , LOD-SF-RCM-APP , Applicants and Job Applications , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.